body {
	color: #000000;
	font-size: .63em;
	font-family: verdana, arial, Helvetica, Courier, san-serif;
	padding: 0;
	margin: 0;
}

#page {
	width: 100%;
}

#pageContent {
	position: relative;
	padding-top: 200px;
}

#menu	{
	width: 20%;
	float: left;
}

/* ------ Content within main to the right of the category and member menu and to the left of admin and hotitems menu ------ */
#pageBody	{
	width: 40%;
	float: left;
}

/* ------ Contains admin menu and hot items ------ */
#rightMenu	{
}

a {
	text-decoration: underline;
	color: #7AA6D5;
}

a:visited {
	color: #7FB6D1;
}

a:hover {
	color: #E47E7A;
}

a img {
	border: none;
}

h1, .title {
	font-family: arial;
	font-size: 2em;
	font-weight: normal;
}

h2, .heading {
	font-family: arial;
	font-size: 1.8em;
	font-weight: normal;
}

h3, .subHeading, .productCaption {
	font-family: arial;
	font-size: 1.5em;
	font-weight: normal;
}

.productImage {
	float: left;
}

.attribute {
	clear: left;
}

.attribute .attName {
	padding-right: 12px;
	width: 80px;
}

.attribute .attValue p {
	margin: 0px;
	padding: 0px;
}

.attribute .attIcon {
	float: right;
	padding-right: 12px;
}

.attribute .discount {
	font-weight: bold;
	line-height: 20px;
	color: #00cc00;
}

.attribute .discount .saving {
	margin-left: 12px;
	padding: 3px;
	background: #ffcc00;
	color: #000000;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.userDetails .attribute, .orderDetails .attribute  {
	width: 100%;
	display: block;
	float: left;
}

.userDetails .attribute .attName, .orderDetails .attribute .attName  {
	width: 160px;
	clear: left;
	float: left;
	padding: 3px;
}

.userDetails .attribute .attValue, .orderDetails .attribute .attValue {
	float: left;
	clear: right;
	display: block;
	padding: 3px;
}

.userDetails .userActive {
	background-image: url(images/admin/go.gif);
	float: right;
}

.userDetails .userCancelled {
	background-image: url(images/admin/stop.gif);
	float: right;
}

.shade, .userDetails .altRow {
 	background-color: #f6fcff;
}

.productActionButtons {
	clear: left;
}

#categoryBranch {
	display: block;
}

#childCategoryMenu {
	display: block;
	padding-top: 4px;
}

#childCategoryItem {
	margin-bottom: 1px;
	float: right;
	margin-left: 10px;
}


.left {
	float: left;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-right: 10px;
}

.right {
	float: right;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-left: 10px;
}

.clear {
	clear: both;
}

.hide {
	display: none;
}

.negative {
	color: #ff0000;
	font-weight: bold;
}

#searchOwnerUser #ownerId {
	height: 150px;
	overflow: auto;
}

.loading {
	background-image: url(images/admin/loading.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

/* -----------  OPEN CLOSE SECTIONS    -----------------*/
#pageContent .sectionCurrent {
	background-color: #385dd5;
	display: block;
	padding: 4px;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	margin-top: 1px;
	background-image: url(images/admin/sectionActive.gif);
	background-repeat: repeat-x;
	border: solid 1px #bdbbaf;
	border-top: solid 1px #efeee5;
	border-left: solid 1px #efeee5;
}

#pageContent a.sectionCurrent, #pageContent a.sectionCurrent:visited, #pageContent a.sectionCurrent:hover {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}

#pageContent .section0, #pageContent .section0:active, #pageContent .section0:visited {
	background-color: #b2b2b2;
	margin: 0px;
	display: block;
	padding: 4px;
	color: #555555;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	margin-top: 1px;
	background-image: url(images/admin/section0.gif);
	background-repeat: repeat-x;
	border: solid 1px #bdbbaf;
	border-top: solid 1px #efeee5;
	border-left: solid 1px #efeee5;
	cursor: pointer;
	clear: both;
}

#pageContent .section1, #pageContent .section1:active, #pageContent .section1:visited {
	background-color: #cacaca;
	margin: 0px;
	display: block;
	padding: 4px;
	color: #555555;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	margin-top: 1px;
	background-image: url(images/admin/section1.gif);
	background-repeat: repeat-x;
	border: solid 1px #bdbbaf;
	border-top: solid 1px #efeee5;
	border-left: solid 1px #efeee5;
	cursor: pointer;
	clear: both;
}

#pageContent .section0:hover, #pageContent .section1:hover {
	color: #3e3d35;
	background-image: url(images/admin/sectionHover.gif);
	background-repeat: repeat-x;
	text-decoration: none;
}

#pageContent .section0 span, #pageContent .section1 span {
	padding-left: 15px;
	padding-right: 15px;
	background: url(images/admin/plus.gif) no-repeat 20% 50%;
}

#pageContent .sectionCurrent span {
	padding-left: 15px;
	padding-right: 15px;
	background: url(images/admin/minus.gif) no-repeat 20% 50%;
}

#pageContent .sectionContent {
	padding: 5px;
	clear: both;
}

div:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html div {height: 1%;}
/* End hide from IE-mac */

#googleMap {
	height: 400px;
	border: solid 1px #DBDBD5;
}

/* Buttons for an item */
#itemMenu, #userAdminMenu, #orderMenu {
	float: left; 
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 22px;
}

.hideMenu {
	display: none;
}

.productDetails .colour .attValue {
	display: block;
	height: 20px;
}

.productActionButton, .userActionButton, .orderActionButton, .button {
	display: block;
	float: right;
	text-align: center;
	margin-right: 2px;
	margin-bottom: 2px;
	border: 1px solid #003c74;
	line-height: 20px;
	color: #003c74;
	background: #ffffff url(images/buttons/buttonBack.gif) bottom left repeat-x;
	text-decoration: none;
	z-index: 80;
}

.button {
	line-height: 20px;
	display: block;
	padding-left: 2px;
	padding-right: 2px;
}

.productActionButton img, .userActionButton img, .orderActionButton img {
	vertical-align: top;
}

.showItemMenu, .showUserMenu, .showOrderMenu {
	display: block; 
	position: absolute;
	left:0px;
	top: 0px;
	padding: 0px;
	width: 250px;
	z-index: 88;
}

#itemMenu .productActionButton, #userAdminMenu .userActionButton, #orderMenu .orderActionButton {
	float: left;
	width: 85px;
}

.showItemMenu .productActionButton, .showUserMenu .userActionButton, .showOrderMenu .OrderActionButton {
	text-align: left;
	float: left;
}

.productActionButton:hover, .userActionButton:hover, .orderActionButton:hover, .button:hover {
	color: #000000;
	background: #fff0cf url(images/buttons/buttonBackOver.gif) bottom left repeat-x;
	border: 1px solid #493612;
}

.productActionButton span, .userActionButton span, .orderActionButton span {
	background: no-repeat;
	background-position: 2px 50%;
	line-height: 20px;
	display: block;
	padding-left: 2px;
	padding-right: 2px;
	text-align:left;
}

/* ------  BUTTONS ------  */

#imageButton {
	padding-left: 20px;
	background-image: url('images/admin/images.gif');
}

#editButton {
	padding-left: 20px;
	background-image: url('images/admin/editItemType.gif');
}

#setMapButton {
	padding-left: 20px;
	background-image: url('images/admin/map.gif');
}

#viewMapButon {
	padding: 0px;
	background: none;
}

#deleteButton {
	padding-left: 20px;
	background-image: url('images/admin/delete.gif');
}

#copyToButton {
	padding-left: 20px;
	background-image: url('images/admin/copy.gif');
}

#ownerButton {
	padding-left: 20px;
	background-image: url('images/admin/members.gif');
}

#orderButton {
	padding: 0px;
	background: none;
}

#readMoreButton {
}

#viewButton {
}

#accountButton {
	padding-left: 20px;
	background: url('images/admin/accounts.gif') no-repeat;
}

#documentsButton {
	padding-left: 20px;
	background: url('images/admin/emailDocuments.gif') no-repeat;
}

#itemButton {
	padding-left: 20px;
	background: url('images/admin/items.gif') no-repeat;
}

#infoButton {
	padding-left: 20px;
	background: url('images/admin/info.gif') no-repeat;
}

#rolesButton {
	padding-left: 20px;
	background: url('images/admin/roles.gif') no-repeat;
}

#reminderButton {
	padding-left: 20px;
	background: url('images/admin/viewReminders.gif') no-repeat;
}

#deleteUserButton {
	padding-left: 20px;
	background: url('images/admin/deleteUser.gif') no-repeat;
}

#editUserButton {
	padding-left: 20px;
	background: url('images/admin/editUser.gif') no-repeat;
}

#orderHistoryButton {
	background: url('images/admin/orderHistory.gif') no-repeat;
	padding-left:20px;
}

#createPaymentButton {
	background: url('images/admin/createPayment.gif') no-repeat;
	padding-left:20px;
}

#userAccessButton {
	background: url('images/admin/userAccess.gif') no-repeat;
	padding-left:20px;
}

a.helpText:link, a.helpText:visited {
	font-size: 11px;
	background: #f9eaaa url(images/admin/note.gif) 4px 2px no-repeat;
	padding-left: 24px;
	padding-right: 6px;
	color: #777777;
	border: solid 1px #eaa34d;
	border-top: solid 1px #fad2a2;
	border-left: solid 1px #fad2a2;
	line-height: 19px;
	float: right;
	clear: both;
	text-decoration: none;
	margin-top: 8px;
}

a.helpText:hover
{
	color: #000000;
	border: solid 1px #e88f23;
	border-top: solid 1px #f7ca92;
	border-left: solid 1px #f7ca92;
	background-color: #f9eaaa;
}

.informationIT {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #6daed2;
	background: #ffffff url(images/admin/informationIT.gif) 8px 0px no-repeat; 
	clear: both;
}

.actionFeedback {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #8AD66A;
	background: #E0FFD3 no-repeat 8px 8px url(images/admin/tick.gif);
	clear: both;
}

/* --  Used For Site Exceptions and other errors  -- */
.notification {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #FED324;
	background: #FFF6BF no-repeat 8px 8px url(images/admin/issues.gif);
	clear: both;
}

/* --  Used For Site Exceptions and other errors  -- */
.exception {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #E47E7A;
	background: #FFE4E3 no-repeat 8px 8px url(images/admin/exception.gif);
	clear: both;
}

/* --  Used For user information  -- */
.information, .adminDetails {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #7AA6D5;
	background: #E3F1FE no-repeat 8px 8px url(images/admin/info.gif);
	clear: both;
}

.adminDetails {
	line-height: 16px;
}

.adminDetails .attName {
	color: #777777;
}

.adminDetails img {
	vertical-align: bottom;
}

.adminDetails h1, .adminDetails h2, .adminDetails h3 {
	margin: 0px;
}

.actionFeedback h1, .notification h1, .exception h1, .information h1 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.actionFeedback h2, .notification h2, .exception h2, .information h2 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

#emailLogo {
	background: url(designImages/emailLogo.jpg) top right no-repeat;
	width: 200px;
	height: 50px;
}

.selectListIcon {
	padding-left: 20px;
	background-position: 2px 2px;
	background-repeat: no-repeat;
}

.selectListIcon option{
	padding-left: 23px;
	background-position: 2px 1px;
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-bottom: 2px;
}

.inputText, textarea {
	width: 210px;
	border: solid 1px #cccccc;
}

input.dateField, input.small {
	width: 90px;
	border: solid 1px #cccccc;
	height: 14px;
}

.datePicker img {
	border: solid 1px #cccccc;
	vertical-align: bottom;
}

.inputBoxButton {
	border: outset 2px #999999;
	text-align: center;
	color: #000000;
	height: 22px;
	width: 120px;
	background-color: #bbbbbb;
}

#orderByAttribute select {
	width: 150px;
}

.tableBorder {
	border: 1px solid #dddddd;
	margin-bottom: 11px;
	clear: both;
}

.tableBorder td {
	padding: 3px;
}

.columnHeader, th
{
	border-bottom: 1px solid;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	font-size: 11px;
	background: url(images/admin/tableHeaderBack.gif) #ece9d5 bottom left repeat-x ;
	color: #000000;
	text-align: left;
}

.linkPDF, .attValue .pdf {
	background: url(images/admin/iconPDF.gif) 0px 0px no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.linkXLS, .attValue .xls {
	background: url(images/admin/iconXLS.gif) 0px 0px no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.hint, .tip {
	display:none;
	position: absolute;
	width: 200px;
	margin-top: -4px;
	margin-left:10px;	
	border: 1px solid #c93;
	padding: 10px 12px;
	background: #ffc url(images/admin/pointer.gif) no-repeat -100px -100px;
}

.hint .hintPointer, .tip .tipPointer {
	position: absolute;
	left: -10px;
	top: 5px;
	width: 10px;
	height: 19px;
	background: url(images/admin/pointer.gif) left top no-repeat;
}

#pageBodyCalendar .date {
	background: #AAAAAA;
	padding: 6px;
	margin: 0px;
	margin-right: 20px;
	text-align: center;
}

#pageBodyCalendar .date .day {
	display: block;
	font-weight: bold;
	font-size: 20px;
}

#pageBodyCalendar .date .month {
	display: block;
	font-weight: normal;
	font-size: 12px;
}

#pageBodyCalendar .date .year {
	display: none;
}

#orderByAttribute  {
	float: right;
}

#toolbar   {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#toolbar #toolbarButtons div {
	float: left;
}

#simpleSearch, #setCurrency {
	float: right;
}


#accountStatement table, #paymentResults table {
	border-collapse: collapse;
}

#accountStatement table td, #paymentResults table td {
	vertical-align: top;
	padding: 4px;
}

#accountStatement td p, #paymentResults td p {
	margin: 0;
}

.productStatusCANCELED {
	padding: 8px;
	margin: 4px;
	color: #000000;
	border: solid 1px #E47E7A;
	background: #FFE4E3;
	clear: none;
	float: right;
}

.productStatusEXPIRED {
	padding: 8px;
	margin: 4px;
	color: #000000;
	border: solid 1px #FED324;
	background: #FFF6BF;
	clear: none;
	float: right;
}

#resultSets .subHeading {
	display: block;
	font-size: 1em;
}

#Calendar h1.year {
	margin-bottom: 0px;
}

#Calendar h3.date {
	background: #777777;
	margin: 0px;
	margin-right:11px;
	padding: 6px;
}

#Calendar h3.date .day {
	display: block;
	text-align: center;
}

#Calendar h3.date .month {
	border-top: dotted 1px #ffffff;
	display: block;
	font-size: 11px;
}

#Calendar h3.date .year {
	display: none;
}


/*             styles for the star rater                */	
.starRating{
	list-style:none;
	margin: 0px;
	padding:0px;
	width: 125px;
	height: 25px;
	position: relative;
	overflow:hidden;
	background: url(images/admin/starRating.gif) top left repeat-x;		
}
.starRating li{
	padding:0px;
	margin:0px;
	width:25px;
	height:25px;
	/*\*/
	float: left;
	/* */
}
.starRating li a{
	display:block;
	width:25px;
	height: 25px;
	line-height:25px;		
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	overflow:hidden;
}
.starRating li a:hover{
	background: url(images/admin/starRating.gif) left bottom;
	z-index: 2;
	left: 0px;
	border:none;
}
.starRating a.star1{
	left: 0px;
}
.starRating a.star1:hover{
	width:25px;
}
.starRating a.star2 {
	left:25px;
}
.starRating a.star2:hover{
	width: 50px;
}
.starRating a.star3 {
	left: 50px;
}
.starRating a.three-stars:hover{
	width: 75px;
}
.starRating a.star4 {
	left: 75px;
}	
.starRating a.star4:hover{
	width: 100px;
}
.starRating a.star5 {
	left: 100px;
}
.starRating a.star5:hover{
	width: 125px;
}
.starRating li.currentRating{
	background: url(images/admin/starRating.gif) left center;
	position: absolute;
	height: 25px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* remove halo effect in firefox   */
a:active{
	outline: none;
}		

.captcha, .welcome {
	border: 1px solid #D0D0D0;
	border-radius: 5px;
	background: #eeeeee;
	padding: 10px;
}

.captcha h3 {
	margin: 0;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 20px;
}

.captcha input {
	width: 90px;
	font-size: 20px;
}
